.menu-container {
	margin-bottom:30px;
	background:#138808;
}
.fix-header.hozmenu-container{
	padding: 0 15px;
}
.hozmenu-container{
	padding-left: 0;
}
.hozmenu-container:not(.fix-header) .pt_custommenu > .container{
	width: 100%;
	padding: 0;
}
.pt_custommenu {
    font-size: 14px;
    margin: 0 auto;
    position: relative;
    z-index: 90;
    display: inline-block;
}
.pt_custommenu div.pt_menu {
    display: inline-block;
}
.pt_custommenu div.pt_menu  .parentMenu {
	bottom:-2px;
}
.pt_custommenu div.pt_menu .parentMenu a,
.pt_custommenu div.pt_menu .parentMenu span.block-title{
	color: #666666;
    display: block;
    font-size: 22px;
    padding: 0 20px 8px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
div.pt_menu .parentMenu a, .parentMenu .block-title {
    color: #666;
    font-size: 18px;
}
.pt_custommenu div.popup {
    position:absolute;
    z-index:3000;
    text-align:left;
    margin: 0;
	padding: 30px;
    background: #fff;
	border: 1px solid #e8e8e8
}
.pt_custommenu div.popup a {
    text-decoration: none;
    display:block;
	font-size:16px;
	color:#666666;
	text-transform:capitalize;
	font-family: 'Titillium Web', sans-serif;
	font-weight:700;
	margin-bottom:25px;
}
.pt_custommenu div.popup a:hover {
	color:#f4a137;
}
.pt_custommenu div.pt_menu.act .itemSubMenu .itemMenuName{ color: #7a7a7a;}
.pt_custommenu .itemSubMenu h4.level2,
.pt_custommenu .itemSubMenu a.level2,
.pt_custommenu .itemSubMenu h4.level3,
.pt_custommenu .itemSubMenu a.level3,
.pt_custommenu .itemMenu .level1 a.level0{
    color: #666666;
    font-size: 14px;
	font-family: 'Titillium Web', sans-serif;
    font-weight: normal;
	font-style:italic;
    text-transform: none;
	line-height:33px;
	margin:0;
}
.pt_custommenu .itemSubMenu h4.level2:hover,
.pt_custommenu .itemSubMenu a.level2:hover,
.pt_custommenu .itemSubMenu h4.level3:hover,
.pt_custommenu .itemSubMenu a.level3:hover,
.pt_custommenu .itemMenu .level1 a.level0:hover {
	color:#fff;
}
.pt_custommenu div.popup a.actParent {
}
.pt_custommenu div.popup a.act {
}
.pt_custommenu div.column {
    float: left;
    margin-right: 5px;
    padding-right: 5px;
    width: 170px;
}
.pt_custommenu div.blockright {
	width:300px;
    float: right
}
.pt_custommenu div.popup .blockright img {
    max-width: 100%;
}
.pt_custommenu div.column.last {
    border-right: 0 none;
}
.pt_custommenu .block2{
    margin-top: 10px;
    float: left;
}
#block2_pt_item_menu_custom_menu {
    width: 700px;
	padding:0;
}
.static-menu-img {
    margin: 0 20px 0 0;
	width:40%;
	float:left;
}
.pt_custommenu div.popup .block1{
    overflow: hidden;
    float: left;
}
#block2_pt_item_menu_custom_menu .content-custom {
	font-size:14px;
	color:#444444;
	font-weight:normal;
	line-height:20px;
	margin:10px 0 0;
	float:left;
	width:50%;
}
.pt_custommenu div.popup .block1 .column{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
.pt_custommenu div.popup .blockright img{
    max-width: 100%;
} 
.pt_custommenu div.pt_menu .parentMenu p{
    margin: 0;
    padding: 0;
}
.pt_custommenu #pt_menu_link{
    padding: 0;
}
.pt_custommenu #pt_menu_link .parentMenu ul li{
    float: left;
    list-style: none;
}
.pt_custommenu #pt_menu_link .parentMenu ul li a{
    float: left;
    padding: 0 10px;
    display: block;
}
.pt_custommenu .clearBoth {
    clear:both;
}
/*mobile menu*/
/*------Accordion ---------*/
/********** < Navigation */
.nav-collapse {
    text-align: left;
}
.navbar .nav > li {
    padding: 10px 30px 20px 0;
}
#ma-mobilemenu {
    top: 100%;
	left: 0;
    margin:0;
    width: 100%;
	position: absolute;
	z-index: 3;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.1) !important;
}
.nav-collapse, .nav-collapse.collapse {
}
.navbar-inner {
    border: 0;
    border-radius: 0;
}
.navbar .btn-navbar .icon-bar{
	background: #292929
}
.navbar .btn-navbar:hover .icon-bar{
	background: #51aa1b !important;
}
.navbar .btn-navbar{
	border: none;
	float: left;
	padding: 0 0 0px 0;
	height: auto;
	box-shadow: none !important;
	background: none !important;
	margin: 20px 0 20px 0;
}
.navbar .btn-navbar:hover{
	background: none !important;
}
.mobilemenu>li.last a {
    border-bottom: 0;
}
.mobilemenu {
	list-style-type: none;
	padding: 0;
    margin: 0;
}
.mobilemenu ul {
	padding: 0;
	margin: 0;
	display: block;
	width: 100%;
}
.mobilemenu ul{
	padding: 0 15px;
}
.mobilemenu .level2{
    padding: 0 15px;
}
.mobilemenu li {
	background: #faf8f8;
	cursor: pointer;
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: block;
	width: 100%;
	position: relative;
	border-radius: 0 !important;
}
.mobilemenu li.level0.last {
    margin-bottom: 20px;
}
.mobilemenu li.active>a {
	/*background: url('../images/close.gif') no-repeat center right;*/
}
.mobilemenu li div {
	padding: 20px;
	background: #aef;
	display: block;
	clear: both;
	float: left;
	width: 360px;
}
.mobilemenu a {
    border-bottom: 1px solid #E1E4EB;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: 40px;
    margin: 0 15px;
    text-decoration: none;
    text-transform: capitalize;
}
.mobilemenu li:last-child a{
	border: none;
}
.mobilemenu ul ul a, .mobilemenu ul li.active ul a {
	/* color: #666 !important; */
}
.mobilemenu ul ul ul a, .mobilemenu ul ul li.active ul a {
	color: #666 !important;
}

.mobilemenu ul ul ul ul a, .mobilemenu ul ul ul li.active ul a {
	color: #666 !important;
}
.mobilemenu li.active>ul {

}
.mobilemenu ul ul a {
	padding-left: 15px;
}
.mobilemenu ul ul ul a {
	padding-left: 30px;
}
.mobilemenu ul ul ul ul a {
	padding-left: 45px;
}
.mobilemenu ul ul ul ul ul a {
	padding-left: 60px;
}
/*----------- button mobilemenu -------------*/
.mobilemenu span.ttclose,.mobilemenu span.ttopen {
	position: absolute;
	top: 0px;
	right: 8px;
    padding: 13px 0;
}
.mobilemenu span.ttclose a { 
	background: url("../images/menu_down.png") no-repeat scroll 50% 50%;
	 border: 0 none;
    color: #333333;
    display: block;
    height: 15px;
    padding: 0;
    width: 15px;
}
.mobilemenu span.ttopen a { 
	background: url("../images/menu_up.png") no-repeat scroll 50% 50%;
	 border: 0 none;
    color: #333333;
    display: block;
    height: 15px;
    padding: 0;
    width: 15px;
}
.mobilemenu span.no-close a,.mobilemenu ul li ul span.ttclose a { background:none; }
.mobilemenu span.up a { 
	background: url("../images/menu_up.png") no-repeat scroll 50% 50%;
}
/*.mobilemenu span.head a:hover*/
.mobilemenu li.active>span.ttclose a {
	background: url(../images/menu_up.png) no-repeat 50% 50%;
}
.mobilemenu li.selected span.ttclose a {
	background: url(../images/menu_up.png) no-repeat 50% 50%;
}
.menu-mobile {
    display: inline-block;
	width: 100%;
	border-radius: 0px;
	float: left;
}
/** hozmegamenu **/
#pt_custommenu {
    position: relative;
    z-index: 111;
	width: 100%; 
	/*background: #eae0d6;*/
}
#pt_custommenu .parentMenu{
    bottom:0
}
.pt_custommenu div.pt_menu .parentMenu {
    padding: 0px;
}
.pt_menu_had_child .parentMenu > a{
	position: relative;
}
.pt_menu_had_child.active .parentMenu > a::before,
.pt_menu_had_child .parentMenu > a:hover::before{
	color: #ee3333 !important;
}
.pt_menu_had_child .parentMenu > a::before{
	position: absolute;
	content: "\f123";
	font-family: Ionicons;
	color: #292929;
	font-size: 8px;
	right: -15px;
	line-height: 1;
	margin-top: 7px;
	border-color: #292929 !important;
}
.pt_custommenu div.pt_menu .parentMenu a,
.pt_custommenu div.pt_menu .parentMenu span.block-title {
    font-size: 14px;
    text-decoration: none;
    display: block;
    color: #000;
	line-height:54px;
    text-transform: uppercase;
	padding: 0 8px;
	position: relative;
	font-weight: 500;
	font-family: 'Rubik', sans-serif;
}
.pt_custommenu div.popup{
    margin: 0 !important;
}
.pt_custommenu div.popup .inner-popup img:hover{
	opacity: .9;
}
.pt_custommenu div.popup .block1 {
    overflow: hidden !important;
    float: left !important;
    padding: 0px !important;
    border-top: medium none !important;    
}
.pt_custommenu .itemMenu.level1 a.itemMenuName.level0.actParent:hover{
	/* color: #fff !important; */
}
.pt_custommenu .itemMenu.level1 a.itemMenuName.level0:last-child {
	margin-bottom: 0 !important;
}
.pt_custommenu .itemMenu.level1 .itemSubMenu.level0{
  ;
}
.pt_custommenu .itemMenu.level1 .itemSubMenu.level0 .itemMenuName.level0:last-child{
	background: none;
}
.pt_custommenu .itemMenu.level1 .itemSubMenu.level0 .itemMenuName.level0{
  color: #707070;
  font-weight: 400 !important;
  padding: 10px 0;
  font-size: 12px !important;
  text-transform: capitalize !important;
  border: none;
  margin: 0;
}
/* .pt_custommenu .itemMenu.level1 .itemSubMenu.level0 .itemMenuName.level0:hover::before{ */
	/* color: #ee3333; */
/* } */
/* .pt_custommenu .itemMenu.level1 .itemSubMenu.level0 .itemMenuName.level0::before{ */
	/* content: "\f101"; */
	/* margin-right: 5px; */
	/* font-family: FontAwesome; */
	/* color: #6f6f6f; */
/* } */
.pt_custommenu .itemMenu.level1 .itemSubMenu.level0 .itemMenuName.level0:last-child{
	border: none;
}
.pt_custommenu div.pt_menu .parentMenu a:hover,
.pt_custommenu div.pt_menu .parentMenu span.block-title:hover,
.pt_custommenu #pt_menu_link .parentMenu ul li a.act,
.pt_custommenu #pt_menu_link .parentMenu ul li a:hover,
.pt_custommenu div.pt_menu.act .parentMenu a::before,
.pt_custommenu div.pt_menu.act .parentMenu a,
.pt_custommenu div.pt_menu.active .parentMenu a{
	color: #6ab4e9;
	
}
/*hozmobile*/
.ma-nav-mobile-container{
	display: none;
}
.ma-nav-mobile-container .navbar{
  border: none;
  background: none;
  border-radius: 0;
  min-height: auto;
  margin: 0;    background: #138808;
}
#ma-mobilemenu{
  background: #fff;
}
.navbar .brand {
    color: #FFF;
    text-transform: uppercase;
    padding: 18px 0px;
	display: none;
}
/** /hozmegamenu **/
/* responsive */


@media(min-width: 1200px){
    .title-vetical h2:after {
        right: 20px !important;
    }
}




@media(max-width: 1199px){
	.pt_custommenu div.pt_menu .parentMenu a, .pt_custommenu div.pt_menu .parentMenu span.block-title {
		font-size:13px;
		padding:0 5px;
		color: #fff;
	}
	#pt_custommenu {
    width: auto;
    float: left;
}
}


@media(min-width: 992px){
nav.mobile-res {
    display: none !important;
}
.header-right.mobile-responsive {
    display: none;
}
nav {
    display: none !important;
}
.title-vetical h2:after {
    right: -15px;
}
#top-links a {
    padding: 0 10px !important;
}
span#menubarho {
    display: none !important;
}
.Drower {
    display: none !important;
}
	#pt_custommenu {
    width: auto;
    float: left;
}
}



@media(max-width: 991px){
	div#pt_custommenu {
    display: none;
}
	.ma-nav-mobile-container {
		display: block;
	}
	.navbar .brand { 
		float:left; 
		display:block;
		font-weight:700;
		font-size:15px;
	}
	.navbar .btn-navbar .icon-bar { background:#fff; }
	.navbar .btn-navbar { float:right; }
	.ma-nav-mobile-container .navbar {background: #138808;padding:0 20px !important;margin: 0;z-index:999;}
	
	.menu-mobile {
    display: inline-block;
    border-radius: 0px;
    float: left;
    width: auto;
}
span.brand.navbar-brand {
    display: none;
}
    .ma-nav-mobile-container .navbar {
        background: #6AB4E9;
        padding: 0 14px !important;
        margin: 0;
        z-index: 999;
        width: 50px;
    }
.plogo {
    top: 14px !important;
    font-size: 26px !important;
    font-weight: 900 !important;
}	
	.col-md-3.col-sm-6.col-sms-6.left-sect {
    width: 50%;
    float: left;
}
nav.mobile-res {
    /* display: block; */
    float: left;
    position: relative !important;
    background: #6AB4E9 !important;
    display: block !important;
    margin-left: 10px;
	box-shadow: none !important;
	width: auto !important;
}
div#menu {
    height: 14px !important;
    margin: 20px 14px !important;
}
    nav ul {
        width: auto !important;
        top: 54px !important;
    }
	ul.dropdown-menu.ul-account {
    height: auto;
    padding: 0px;
}
    nav ul.active {
        padding: 0px !important;
        z-index: 1;
        width: 300px !important;
        /* left: -150px; */
        z-index: 99999;
        position: absolute;
        top: 0px !important;
    }
	ul.dropdown-menu.ul-account {
    height: auto;
    padding: 0px !important;
    width: 100% !important;
}
    nav ul li {
        padding: 10px 15px !important;
    }
	ul.nav-menu {
    background: #6ab4e9 !important;
    width: 50px !important;
    margin-bottom: 0px !important;
}
nav {
    background: transparent !important;
}
.nav-menu li a {
    display: block;
    padding: 17px 10px !important;
}
li.toggle {
    padding: 0px 10px !important;
}
nav {
    width: 50px;
    float: left;
    padding: 0px !important;
	position: absolute;
}
    .nav-menu li a {
        /*display: block;
        padding: 0px !important;*/
    }
	.item {
    text-align: left;
}
a.dropdown-toggle.link-account {
    color: #fff !important;
	
}

.ss {
    width: 160px !important;
}
    .ma-nav-mobile-container {
        float: right;
        width: 50px;
        display: block;
        margin-right: 10px;
    }
.nav-menu .item a {
    display: block;
    padding: 0px !important;
}
li.item {
    text-align: left !important;
}

#ma-mobilemenu {
    background: #6ab4e9 !important;
    width: 250px !important;
    left: -200px;
}
.mobilemenu li {
    background: #6ab4e9 !important;
}
.mobilemenu a {
    border-bottom: 1px solid #E1E4EB;
    margin: 0px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}
    li.item {
        text-align: left !important;
        border-bottom: 1px solid #E1E4EB;
    }
.mobilemenu span.ttopen a {
    border: 0px !important;
}
.mobilemenu li:last-child a {
    border-bottom: 1px solid #E1E4EB;
}	
.mobilemenu span.ttclose a {
    border-bottom: 0px !important;
}
li.toggle a:focus, a:active, a:hover {
    color: #fff;
}	
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 2px !important;
}
.navbar-toggle .icon-bar {
    width: 12px !important;
	height: 2.1px !important;
}
.navbar .btn-navbar {
    margin: 22px 0 22px 5px !important;
}
ul.dropdown-menu.ul-account {
        border: 1px solid #E1E4EB;
        border-radius: 0px ;
        padding: 5px 10px !important;
    background: #6ab4e9 !important;
    }
a.dropdown-toggle.link-account {
    padding: 0px !important;
}
div#top-links {
    float: left !important;
}


} 


@media(max-width: 991px){
.header-right {
        margin: 10px auto 15px !important;
    }
.container-fix {
        padding: 10px 0 0 !important;
    }
    nav {
        width: 50px;
        float: left;
        padding: 0px !important;
        position: absolute;
        left: -360px;
    }
	.navbar .btn-navbar:hover .icon-bar {
    background: #fff !important;
}
.drop-down-menu-active {
    background-color: #6ab4e9 !important;
}
.menubar {
    top: 4px !important;
    right: 75px !important;
	left: auto !important;
}
.cross {
    right: -155px !important;
}
#cssmenu {
    width: 285px !important;
}
}


@media(max-width: 767px){
.nav-menu li a {
        display: block;
        padding: 17px 8px !important;
    }
.header-right {
        margin: 10px auto 15px !important;
    }
.container-fix {
        padding: 10px 0 0 !important;
    }
    nav {
        left: 15px !important;
    }
.menubar {
    top: 3px !important;
    left: 14px !important;
}	

    div#logo {
        margin-left: 60px;
    }
	.cross {
        right: -40px !important;
    }
}


@media (max-width: 720px) {
    .cross {
        right: -55px !important;
    }
}

@media (max-width: 640px) {
    .cross {
        right: -85px !important;
    }
}


@media (max-width: 560px) {
    .cross {
        right: -105px !important;
    }
}


@media (max-width: 480px) {
    .cross {
        right: -130px !important;
    }
}


@media (max-width: 420px) {
    .cross {
        right: -155px !important;
    }
}


@media(max-width: 359px){
.header-right {
        width: 40px;
    }
    .ma-nav-mobile-container .navbar {
        padding: 0 9px !important;
        width: 40px;
    }
    .ma-nav-mobile-container {
        width: 40px;
        margin-right: 5px;
    }
.navbar .btn-navbar {
        margin: 17px 0 17px 5px !important;
    }
	.nav-menu li a {
        display: block;
        padding: 12px 5px !important;
    }
    ul.nav-menu {
        background: #6ab4e9 !important;
        width: 40px !important;
        margin-bottom: 0px !important;
    }
    #ma-mobilemenu {
        background: #6ab4e9 !important;
        width: 210px !important;
        left: -170px;
    }
    div#logo {
        margin-left: 50px;
    }
.ss {
    width: 150px !important;
	height: 40px !important;
}
    .logo-container {
        margin-top: 0px !important;
    }
	.plogo {
        top: 14px !important;
        font-size: 22px !important;
        font-weight: 900 !important;
    }
	.header-right {
        margin: 10px auto 15px !important;
    }

	.cross {
        right: -170px !important;
    }
}